Gem elected

Indexed versions: 6 (0.1.0 ... 0.2.4) · Show on RubyGems.org

Compatible with...
Rails 2.3 Rails 3.2 Rails 4.2 Rails 5.2 Rails 6.0
none all all some some